{% set CodiceModulo = "VOUCHER_FAM_NUMER" %}
{% set Urn = "document:c_g535:voucher.famiglie.numerose" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"PER-SOG",
		"urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
		"descrizione_tabella_allegati":"Permesso di soggiorno",
		"annotazioni_tabella_allegati":"(da allegare in caso di cittadino extracomunitario)",
		"descrizione_meta":"",
		"filename":"Permesso soggiorno",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#Tassonomia_TipoCittadinanza3.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"IBAN_ALLEGATO",
		"urn":"document:c_g535:copia.codice.iban",
		"descrizione_tabella_allegati":"Codice IBAN o certificato di rilascio dello stesso da parte dell'Istituto di Credito",
		"annotazioni_tabella_allegati":"(corrispondente al Conto Corrente sul quale accreditare il contributo)",
		"descrizione_meta":"",
		"filename":"Codice_iban",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#Tassonomia_ModalitaContributo1.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Voucher di sollievo per famiglie numerose"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.3|25/04/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %} Voucher di sollievo per famiglie numerose {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Voucher di sollievo per famiglie numerose'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Voucher di sollievo per famiglie numerose
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}

<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  La concessione del contributo economico “Voucher di sollievo” per la riduzione dei costi sostenuti per le utenze per usi abitativi.
</p>
<br/>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiarazioni" mandatory="true"></div>
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          di essere cittadino:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <div id="Tassonomia_TipoCittadinanza" name="Tassonomia_TipoCittadinanza" label="Tipo cittadinanza" mandatory_enabled="#Tassonomia_Dichiara1.checked()"></div>
         <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1" dynamic_check="#Titolare_Cittadinanza.value()=='Italia'"/>
      </td>
      <td>
        <p>
          italiano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" />
      </td>
      <td>
        <p>
          comunitario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" />
      </td>
      <td >
        <p>
          extracomunitario
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere residente nel Comune di Piacenza da almeno 3 anni continuativi alla data di presentazione della domanda;
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere figli a carico fiscale e attualmente conviventi;
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero di figli a carico:
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input type="number" class="" id="Parametri_NumeroFigli" name="Parametri_NumeroFigli" style="width: 10%;" label="Numero figli a carico" mandatory_enabled="#Tassonomia_Dichiara3.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di appartenere ad un nucleo familiare il cui indicatore ISEE, determinato ai sensi del D.P.C.M. 5 dicembre 2013 n° 159 e ss.mm. e in corso di validità, non è superiore a 20.000 Euro.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di impegnarsi a comunicare tempestivamente eventuali variazioni di indirizzo, residenza o coordinate del conto corrente indicato per l’accredito del contributo.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  PRENDE ATTO
</h3>

<table class="Modulo" style="border: 1px solid grey;margin-top: 0px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_PrendeAtto" name="Tassonomia_PrendeAtto" label="Prende atto" mandatory="true"></div>
        <input group="Tassonomia_PrendeAtto" id="Tassonomia_PrendeAtto1" name="Tassonomia_PrendeAtto1" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          che in caso di insolvenza accertata nei confronti del Comune di Piacenza, delle sue Aziende di Servizi o Società partecipate, lo stesso procederà, previa comunicazione scritta all’interessato, a decurtare dal contributo un importo pari all’ammontare del debito che si riterrà quindi estinto.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input group="Tassonomia_PrendeAtto" id="Tassonomia_PrendeAtto2" name="Tassonomia_PrendeAtto2" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          che qualora la posizione debitoria sia di importo superiore al contributo, l’intero ammontare del beneficio verrà destinato a ridurre l’ammontare del debito.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_PrendeAtto" id="Tassonomia_PrendeAtto3" name="Tassonomia_PrendeAtto3" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          che nel caso in cui venga accertata l’erogazione indebita di sussidi dovuta a dichiarazioni non veritiere, il Comune di Piacenza provvederà immediatamente alla revoca del contributo e alle azioni di recupero delle somme indebitamente corrisposte, fatte salve le responsabilità penali derivanti dal rendere dichiarazioni false o mendaci.
        </p>
      </td>
    </tr>

    
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>
<p class="Modulo">
  che il pagamento del contributo, se concesso, venga effettuato con la seguente modalità
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_ModalitaContributo" name="Tassonomia_ModalitaContributo" label="Modalita Contributo" mandatory="true"></div>
        <input id="Tassonomia_ModalitaContributo1" name="Tassonomia_ModalitaContributo" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="7">
        <p>
          bonifico su conto corrente postale o bancario 
        </p>
        <span style="font-size: 70%;">(il conto corrente deve essere intestato alla persona che sottoscrive la richiesta di contributo)</span>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Intestatario del conto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="7">
        <input mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" class="inputNormal" id="Parametri_Intestatario" name="Parametri_Intestatario" style="width: 100%;" label="Intestatario" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Istituto bancario o postale
        </p>
      </td>
      <td colspan="5">
        <p class="Labelcella">
          Filiale
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" />
      </td>
      <td colspan="5">
        <input mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" class="inputNormal" id="Parametri_Filiale" name="Parametri_Filiale" style="width: 100%;" label="Filiale" />
      </td>
    </tr>
    <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" dynamic_check="#Tassonomia_ModalitaContributo1.checked()"/>
    {{ immobili.immobile_toponomastica_indantato( "Immobile","Immobile principale oggetto dell'istanza" ) }}
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" colspan="7">
         <input class="inputNormal" format="iban_cc" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}

  <tr>
    <td rowspan="3" style="vertical-align: top; background-color: white;">
      <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        altri allegati
      <br>
        <span style="font-size:70%">
        (quali, ad esempio: decreto di affido di minore rilasciato dagli uffici competenti)
      </span>  
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Descrizione altri allegati forniti
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:100%;"/>
    </td>
  </tr>



 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_g535:voucher.sollievo;domanda") }}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIBAN_ALLEGATO" name="GLOBO_allegato_cIBAN_ALLEGATO" obbligatorio="#IBAN_ALLEGATO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

